.xysp18759_con04.spa .cont {height:448px}
.xysp18759_con04 .prev:hover {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_hover_18759_190423.png) no-repeat;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot table.n_b td {border-bottom:0 none}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .look:hover {background-color:#3c7848;color:#fff;}
.xysp18759_ind01 .con .dm_lists .send .btn {display:inline-block;cursor:pointer;width:110px;height:30px;font-size:15px;background-color:#3c7848;color:#fff;text-align:center;line-height:30px;float:right;border-left:1px solid #3c7848;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .note {position:absolute;left:19px;top:16px;font-size:12px;color:#8e8e8e;line-height:20px}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd.cur {color: #006414;}
body .r, body .right {
	float:right;
	clear:none;
}
.xysp18759_ind01 .con .video .con {width:100%;height:100%;position:relative;overflow:hidden}
.lt86 .biaoti a {
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table .a2 {width:50%}
.share_box .share .qq {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/qq_18759_190423.png) no-repeat;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table .a1 {width:25%}
.xysp18759_con04 .cont ul li .text {padding:7px 10px;background:#fff;font-size:17px;color:#666;line-height:22px;height:44px;}
.xysp18759_con04 .next {width:33px;height:46px;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_18759_190423.png) no-repeat;position:absolute;right:0;top:61px;cursor:pointer;z-index:3;}
body .c, body .c {
	text-align:center;
}
.xysp18759_ind02 .cont ul li.cur {background: #3c7848;}
.xysp18759_ind01 .con .dm_lists .main .em_t {position:absolute;left:50%;top:50%;margin-left:-51px;margin-top:-48px;width:102px;height:48px;line-height:24px;font-size:15px;color:#8e8e8e}
.xysp18759_con04 .cont ul {width:9999px;position:absolute;left:0;top:0;height:213px;}
.lt86 .jianjie {
	font-size:16px;
	font-family:"";
	color:#fff;
	padding:0 30px;
}
.xysp18759_ind01 .con .dm_lists .send {margin-top:8px;width:312px;height:30px;border-radius:2px;background-color:#fff;border:1px solid #3c7848;position:relative;z-index:999;margin:0 auto}
.xysp18759_ind01 .con .dm_lists .main .answerBox dt {height:50px;padding:4px 0 0 23px;color: #1b1b1b;font-size: 17px;border-bottom: 1px solid #b3d8bd;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table td:hover a {color:#fff}
.xysp18759_con05 .cont {overflow:hidden;width:1200px;position:relative}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table td a {color:#333;display: inline-block;width: 100%;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .zan:hover {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/tj_iconbg1_18759_190423.png) no-repeat left center}
.xysp18759_ind01 .con .video .btn {position:absolute;right:0;top:244px;width:33px;height:46px;overflow:hidden;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/video_18759_190423.png) no-repeat; background-position:-33px 0;cursor:pointer;z-index:9999}
.xysp18759_ind02 .cont ul li:hover {background: #d0ebd6;}
.ELMTCE2orUnF1tLygBaICapO190423 .vspace_jj {height:90px;}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd {height: 52px;line-height: 52px;padding-left: 23px;color: #868686;font-size: 15px;position: relative;}
.xysp18759_con05 .cont ul li .text {padding:8px 10px;background:#fff;font-size:17px;color:#666;line-height:22px}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:1200px;
}
.xysp18759_con04 .cont ul li .text a {color:#666;text-decoration:none}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.xysp18759_ind02 .next:hover {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_hover_18759_190423.png) no-repeat;}
.fudong_box .smallVideo_btn {width:68px;height:68px;font-size:17px;color:#ffffff;font-family:Microsoft Yahei;display: none;}
.xysp18759_con05 .change span:hover {color:#3c7848}
.xysp18759_ind02 .cont ul li .text {font-size:15px;color:#47474e;line-height:24px;padding: 16px 15px;border-left:2px solid #3c7848;height:48px;}
.xysp18759_ind01 .dm_lists .main .boxs {width:334px;clear:both;height:416px;overflow:hidden}
.xysp18759_ind01 .con {width:1200px;height:534px;z-index:99}
.cntv_topbar_bg {
}
.xysp18759_ind06 .next:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_hover_18759_190423.png) no-repeat;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.xysp18759_ind02 .prev:hover {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_hover_18759_190423.png) no-repeat;}
.md .md_ftc {
	display:none;
}
.xysp18759_con04 .cont ul li .image .shadow {position: absolute;bottom :0;left:0;background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/img_shadow_18759_190423.png) no-repeat;height:52px;display: inline-block;width:100%;z-index: 1;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox table {border:0;width:100%;border-spacing:0}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot {width:312px;height:28px;line-height:28px;border-top:1px solid #3c7848;background-color:#fff;margin-left:-9px;position:relative;z-index:98}
.bg_top_owner {
	background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/18759_bg_18759_190423.jpg) no-repeat center top;
}
.md .md_hd {
	background:#eee none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:53px;
	line-height:50px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/18759_md_hd_18759_190423.png);
	background-repeat:no-repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:center bottom;
	background-color:transparent;
	border:0px;
	text-align:center;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .btm {width:77px;height:28px;line-height:28px;text-align:center;float:left;border-right:1px solid #3c7848}
.lt86 .banner {
	height:239px;
	width:960px;
	margin:0 auto;
	text-align:center;
	background-position:center top;
	background-color:transparent;
	background-repeat:no-repeat;
	background-image:none;
}
.xysp18759_ind01 .dm_lists .main .boxs .overview {list-style:none;position:absolute;left:18px;top:0;padding-top:15px; user-select: none}
.xysp18759_con05 .cont ul.show {display: block;}
.bg_bottom_h_tile {
}
.xysp18759_con04 .cont {overflow:hidden;width:1200px;height:225px;position:relative}
#page_bottom .bottom_sub {
}
.no-select {-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;height:32px;width:320px;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .name {float:left;width:78px !important;height:24px;line-height:24px;text-align:left;font-size:13px;color:#276734;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:pointer}
.xysp18759_con05 .change span {font-size:19px;color:#999999;cursor:pointer;padding-right:31px;position:relative}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:18px;
	font-size:12px;
}
.xysp18759_con05 .cont ul li .text a:hover {color:#3c7848;}
.xysp18759_ind03:after {content:'';background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/boxshadow_t_18759_190423.jpg) repeat-x;position: absolute;left: 0;top:-5px;width: 100%;height: 5px;}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd i {float:left;width: 34px;height: 52px;background: url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/answer_cur_18759_190423.png) no-repeat 7px center;display: none;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox {display:none;width:312px;position:absolute;top:28px;left:-1px;background:#fff;border:1px solid #3c7848;z-index:99;*z-index:99}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzi {color:#3c7848}
.fudong_box .goTop {width:68px;height:68px;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/back_top_18759_190423.png) no-repeat;cursor:pointer;margin-bottom:14px;display: none;}
.xysp18759_con04.spa .cont ul li {height:434px;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.share_box .share .s_list .tit {font-family:Microsoft Yahei;color:#577f49;line-height: 28px;margin-bottom:2px;font-size: 13px;}
.xysp18759_ind01 .con .dm_lists .main .optionBox dd.cur {background: #518d5d;color: #dbede0;}
.close_box .close:hover {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/close_hover_18759_190423.png) no-repeat;}
body .l, body .left {
	float:left;
	clear:none;
}
.xysp18759_con05 .cont ul .last {margin-right:0}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:10px;
	margin:0 auto;
	min-height:10px;
	width:960px;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.xysp18759_con04 .cont ul li .text a:hover {color:#3c7848;}
.xysp18759_ind02 .cont ul {position:absolute;left:0px;top:8px;}
.dragLayer {display:none;cursor:move;position: absolute;left:0;top:0;text-align:center;z-index:100;}
.md .md_hd .mh_option a {
	color:#000;
}
.share_box {position: relative;top:-64px;}
.xysp18759_ind01 .con .dm_lists {position:absolute;top:0;right:0;width:334px;height:534px;background-color:#e8f7ec;z-index:99;}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.xysp18759_con04 .next:hover {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_hover_18759_190423.png) no-repeat;}
.md .md_hdc {
	display:none;
}
.xysp18759_ind06 .cont ul li .image {height:180px;width:100%;overflow:hidden;box-shadow: rgba(80,80,80,.1) 0px 2px 6px 2px;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li.mydamu .timer {color: #eb9631 !important;font-weight: bold !important;}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd span b {font-weight: normal;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .btm.cur {background: #3c7848; color: #fff;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li:hover .tt {color:#276734}
.xysp18759_ind02 .cont ul li .text a {color:#47474e;text-decoration:none;}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
body {
	background:#f8f8f8;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:"Microsoft YaHei";
	margin-top:0;
	min-width:1200px !important;
}
.xysp18759_con04 .cont ul li .image {height:155px;width:100%;overflow:hidden;position:relative}
.xysp18759_ind01 .con .dm_lists .main {width:100%;height:428px;overflow:hidden;position:relative;z-index:9;}
.lt86 {
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .look em {display:inline-block;width:20px;height:20px;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/tj_iconbg_18759_190423.png) no-repeat -42px -208px;margin-top:4px;}
.cntv_topbar .sub a {
	color:#102c38;
}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li.last {margin-bottom:0}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .look.cur em {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/look_icon_hover_18759_190423.png) no-repeat 0 0px;}
.fudong_box .prize {width:68px;height:68px; position: relative;margin-bottom:14px;display: none;}
.xysp18759_ind01 .con .dm_lists .tabCon.cur {display: block;}
.xysp18759_ind06 {width:100%;height:213px;position:relative;font-family:"microsoft yahei";}
.share_box .share .s_list {width:124px;padding-left:11px;padding-right:11px;padding-top:2px;height:205px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/erweim_bg_18759_190423.png) no-repeat;position: relative;}
.xysp18759_ind03 {position: relative;box-shadow: rgba(80,80,80,.2) 0px 3px 6px 1px;}
.xysp18759_ind02 {width:100%;position:relative;font-family:"microsoft yahei";padding: 30px 0;background: #fff;}
.xysp18759_ind01 {width:1200px;font-family:"微軟雅黑";}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table td a:hover {text-decoration:none}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋體";
}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li {width:100%;height:24px;margin-bottom:13px;position:relative}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li.mydamu {color: #eb9631 !important;font-weight: bold !important;}
a:hover, a:active {
	text-decoration:none;
}
.ELMTLNBRiPjhRfmix4HRWINs190423 .vspace_jj {height:52px;}
.xysp18759_con04.spa .cont ul li .text {padding:7px 10px}
.fudong_box .goTop .top {display:none;width:100%;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/off_18759_190423.png);padding-top:10px;height:58px;line-height:22px;text-align:center;font-size:17px;color:#ffffff;font-family:Microsoft Yahei;}
.fudong_box .goTop:hover .top {display:block;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table {border:0;width:100%;border-spacing:0}
.xysp18759_con05 {width:100%;position:relative;font-family:"microsoft yahei"}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufu.cur {background:#3c7848 url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhufu_hover_18759_190423.png) no-repeat center center;color:#fff;}
.xysp18759_con04 {width:100%;height:213px;position:relative;font-family:"microsoft yahei"}
.fudong_box .smallVideo_btn .off:hover {background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/off_18759_190423.png) no-repeat;}
.md .md_bd {
	border:0px;
	clear:both;
	word-wrap:break-word;
	overflow:visible;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:0px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:transparent;
	margin-top:30px;
}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .hh {position:absolute;left:-17px;top:-5px;width:288px;height:auto;z-index:99;*z-index:99;padding:5px 18px;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/select_bg_18759_190423.png);font-size:13px;color:#333;line-height:20px;    white-space: normal;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .tts {display:inline-block;width:275px;height:52px;background-color:#fff;border:1px solid #8acc98;border-radius:2px;padding:5px 9px;outline:0;resize:none;margin:0}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋體";
	height:55px;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xysp18759_ind01 .con .video .btn.cur:hover {background-position:0 -46px;}
@-webkit-keyframes play {
    0%{-webkit-transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg)}
}
.xysp18759_con04 .cont ul li .image .state a {color:#fff;text-decoration:none;}
.xysp18759_ind01 .con .video .btn:hover {background-position:0 0;}
.xysp18759_ind01 .con .suctalk {position:absolute;z-index:10000;width:140px;height:40px;line-height:40px;text-align:center;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/text_bg_18759_190423.png);font-size:13px;color:#fff;right:106px;top:260px;border-radius:2px;display:none}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
.xysp18759_ind06 .cont ul li .text a {color:#333333;text-decoration:none}
.share_box .share .weixin_box {width:36px;display: inline-block;*display: inline;margin-left:10px;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
a:link, a:visited {
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table td a:hover {text-decoration:none}
.lt86 .banner_flash {
	width:960px;
	margin:0 auto;
	hegiht:210px;
}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋體";
	font-size:12px;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table td:hover a {color:#fff}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox table td.active {background-color:#3c7848;color:#fff;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
     color: #333333;
    margin: 0 1px;
}
.column_wrapper_13292 { width:1200px; margin:0 auto;}
.md .md_hd .mh_option .more_btn:hover {
}
.share_box .share .s_list .tishi {font-family:Microsoft Yahei;color:#577f49;line-height: 17px;text-align: center;margin-top:6px;font-size: 13px;}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd.cur i {display: block;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .look:hover em {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/tj_iconbg_18759_190423.png) no-repeat -42px -228px}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .zan i {position:absolute;top:-2px;right:-2px;width:13px;height:11px;line-height:11px;font-size:11px;color:#f0b12f;display:none;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/jiayibg_18759_190423.png) no-repeat}
ul, ol {
	list-style-type:none;
}
.xysp18759_ind01 .con .dm_lists .main .answerBox {position: absolute;left: 0;top: 0;width: 100%;height:100%;background: #e8f7ec;display: none;}
.xysp18759_ind06 .cont ul li {width:180px;height:100%;float:left;margin-right:24px;}
img, a img {
	border:0 none;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufu:hover {background:#3c7848 url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhufu_hover_18759_190423.png) no-repeat center center;color:#fff}
.share_box .share .weixin {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/weixin_18759_190423.png) no-repeat;margin-left:0px !important ;}
.ELMT15blbUZRmjvbE9xeF8wY190423 .vspace_jj {height:100px;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufu {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhufu_bg_18759_190423.png) no-repeat center center;color:#3c7848;font-size:15px;width:78px}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table td:hover {color:#fff;background-color:#3c7848}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table td a {color:#333;display: inline-block;width: 100%;}
.xysp18759_ind01 .con .video {width:866px;height:534px;z-index:99}
.xysp18759_ind06 .cont ul {position:absolute;left:0;top:0;height:213px}
#page_head {
}
.xysp18759_ind01 .con .dm_lists .tabCon {display: none;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .zan.cur {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/tj_iconbg1_18759_190423.png) no-repeat left center}
.xysp18759_ind01 .con .dm_lists .main .optionBox dt {height:50px;padding:4px 0 0 23px;color: #1b1b1b;font-size: 17px;border-bottom: 1px solid #b3d8bd;}
.xysp18759_con05 .change {width:94px;height:34px;position:absolute;top:-65px;right:0px;line-height:34px;text-align:center}
.xysp18759_con05 .cont ul li .image {height:155px;width:100%;overflow:hidden;position:relative}
.xysp18759_ind01 .con .dm_lists .main .optionBox dd {height: 52px;line-height: 52px;padding-left: 23px;color: #1b1b1b;font-size: 15px;cursor: pointer;cursor: hand;}
.md .md_ftc b {
}
.fudong_box .prize .close {background: url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/close_gg_18759_190423.png) no-repeat;width:24px;height:24px;position: absolute;right:0;top:0; cursor: pointer;}
.md .md_hd .mh_option .more_btn {
}
.xysp18759_ind01 .con .dm_lists .send .end_pt {display:none;position:absolute;left:-1px;top:-82px;z-index:9999;width:294px;height:102px;border:1px solid #3c7848;border-radius:2px;padding:9px 9px 0;background-color:#e8f7ec}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox table td:hover {background-color:#3c7848;color:#fff;}
.share_box .share {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/share_bg_18759_190423.png) no-repeat ;width:148px;height:46px;padding-top:10px;position: absolute;top:0px;right:0;font-size: 0;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.close_box .close {display:inline-block;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/close_icon_18759_190423.png) no-repeat;width:18px;height:18px;position: absolute;right:7px;top:7px;cursor: pointer}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .bt:hover {background-color:#3c7848;color:#fff}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.xysp18759_ind06 .prev {width:33px;height:46px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_18759_190423.png) no-repeat;position:absolute;left:0;top:61px;cursor:pointer;z-index:3;}
.lt86 .jianjie a {
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li:hover .timer {color:#276734}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox {display:none;position:absolute;width:312px;top:28px;left:-1px;background:#fff;border:1px solid #3c7848;z-index:99;*z-index:99}
.xysp18759_ind02 .prev {width:33px;height:46px;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_18759_190423.png) no-repeat;position:absolute;left:0;top:56px;cursor:pointer;z-index:3;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .timer {float:left;width:50px;height:24px;line-height:24px;text-align:left;font-size:13px;color:#276734;font-weight: bold;}
.xysp18759_ind01 .dm_lists .main .boxs .scrollbar {position:relative;background-position:0 0;float:right;width:6px;border-radius:6px;margin-right:3px}
.hide {
	height:10px;
	overflow:hidden;
}
.xysp18759_ind03 dl dt {float: left;width: 73px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/daoyuBg_18759_190423.png) no-repeat;padding-left: 15px;color: #fff;font-size: 17px;}
.xysp18759_con05 .cont ul {display: none;margin-top:-25px;}
.xysp18759_con04 .cont ul li {width:275px;height:213px;float:left;margin-right:33px;box-shadow: rgba(80,80,80,.1) 0px 2px 6px 1px;}
.xysp18759_ind01 .con .dm_lists .tit {width:100%;font-size:15px;color:#f1f2f3;height:40px;line-height:40px;background:#3c7848;margin-bottom:15px;}
.xysp18759_ind02 .cont ul li:after {content: '';position: absolute;width: 6px;height: 80px;left: -6px;top:0;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/boxshadow_l_18759_190423.jpg) no-repeat;}
.xysp18759_con05 .change span:hover i {background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/huanyihuan_hover_18759_190423.png) no-repeat 0 0;}
.md .md_hd .mh_title b {
}
.xysp18759_con04.spa .cont ul {height:434px;}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.xysp18759_ind03 dl dd {float: left;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox table td {width:20%;height:48px;text-align:center;border-right:1px solid #e9f0ea;border-bottom:1px solid #e9f0ea}
.xysp18759_ind02 .cont ul li:hover .text a {color: #47474e !important;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li.mydamu .tt {color: #eb9631 !important;font-weight: bold !important;}
.xysp18759_ind01 .dm_lists .main .boxs .thumb .end {background:#518d5d  !important;width:6px;height:5px}
.xysp18759_con05 .change span i {display:inline-block;width:15px;height:19px;background:url(//p4.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/huanyihuan_18759_190423.png) no-repeat 0 0;position:absolute;right:0;top:2px}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.xysp18759_con04 .cont ul li .image .state {width:66px;height:22px;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhuangtai_btn_18759_190423.png
);position:absolute;top:6px;left:6px;line-height:22px;text-align:center;font-size:15px;color:#fff}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.xysp18759_con04.spa .prev {top:168px;}
.xysp18759_ind01 .dm_lists .main .boxs .thumb {background:#518d5d  !important;width:6px;cursor:pointer;overflow:hidden;position:absolute;top:0;border-radius:6px}
.xysp18759_ind01 .con .dm_lists .send .btn:hover {background-color:#3c7848;color:#fff;}
.share_box .share .s_list .close {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/share_colose_18759_190423.jpg) no-repeat;width:23px;height:23px;position: absolute;right:2px;top:2px;cursor: pointer;}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd span {position: absolute;height: 52px;line-height: 52px;right: 24px;top:0;}
.lt86 .biaoti {
	font-size:40px;
	font-family:"";
	line-height:1.4em;
	color:#fff;
	padding:40px 30px 0 30px;
}
.xysp18759_ind01 .con .video .btn.cur {background-position:-33px -46px;}
.xysp18759_ind01 .dm_lists .main .boxs .zhibo ul li .timer {width:78px !important;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;cursor:pointer;margin-right:10px}
.bg_bottom_owner {
}
.bg_center_v_tile {
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot table td.list {border-right:0 none}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.fudong_box .smallVideo_btn .on {width:100%;padding-top:10px;height:58px;line-height:22px;text-align:center;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/on_18759_190423.png) no-repeat;cursor:pointer;}
.fudong_box .smallVideo_btn .off {width:100%;padding-top:10px;height:58px;line-height:22px;text-align:center;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/on_18759_190423.png) no-repeat;cursor:pointer;display: none;}
.xysp18759_con04.spa .cont ul li .image {height:375px}
.xysp18759_ind01 .dm_lists .main .boxs .track {background:#165423;height:100%;width:6px;position:relative;border-radius:6px}
.no-select .no-con {height:32px;width:320px; position:absolute; top:0; left:0; z-index:100;}
@keyframes play {
    0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.xysp18759_ind01 .con .dm_lists .main .answerBox dd em {height: 52px;line-height: 52px;float: left;}
.close_box {height:32px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/close_bg_18759_190423.png) repeat;position: absolute;left:0;top:0;width:100%;z-index:101;display:none;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table td:hover {color:#fff;background-color:#3c7848}
.xysp18759_ind02 .cont ul li {position:relative;width:200px;height:80px;float:left;margin-right:27px;box-shadow: rgba(80,80,80,.1) 0px 2px 6px 2px;}
.xysp18759_ind01 .con .dm_lists .tit span {display:inline-block;width: 50%;float: left;text-align: center;cursor: pointer;cursor: hand;}
.bg_top_h_tile {}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox {display:none;position:absolute;width:312px;top:28px;left:-1px;background:#fff;border:1px solid #3c7848;z-index:999;*z-index:10000}
.xysp18759_ind01 .con .dm_lists .main .optionBox dd:hover {background: #518d5d;color: #dbede0;}
.xysp18759_con05 .cont ul li .text a {color:#666;text-decoration:none}
.xysp18759_ind06 .next {width:33px;height:46px;background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_18759_190423.png) no-repeat;position:absolute;right:0;top:61px;cursor:pointer;z-index:3;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .tt img {vertical-align: middle;}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table {border:0;width:100%;border-spacing:0}
.xysp18759_ind01 .dm_lists .main .boxs .viewport {width:324px;height:416px;position:relative;overflow:hidden}
.xysp18759_ind01 .con .dm_lists .main .tm_box {position:absolute;left:50%;top:50%;margin-left:-70px;margin-top:-20px;width:140px;height:40px;text-align:center;line-height:40px;font-size:13px;color:#fff;font-weight:700;border-radius:2px;z-index:9999}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
	overflow:hidden;
}
.md {
	background:transparent;
	border:0px;
	clear:both;
}
.xysp18759_ind02 .next {width:33px;height:46px;background:url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/right_btn_18759_190423.png) no-repeat;position:absolute;right:0;top:56px;cursor:pointer;z-index:3;}
.xysp18759_ind01 .con .dm_lists .tit span.cur {color: #1b1b1b;background: #e8f7ec;}
.close_box .zhuangtai:hover {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhuangtai_hover_18759_190423.png) no-repeat;}
em, b, i {
	font-style:normal;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .lookbox table td img {cursor:pointer;border:0;display: inline-block;padding: 10px 17px 10px 16px;}
.share_box .share .s_list_box {width:158px;position: absolute;left:-148px;top:-150px;display: none;}
.xysp18759_con04 .prev {width:33px;height:46px;background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_18759_190423.png) no-repeat;position:absolute;left:0;top:61px;cursor:pointer;z-index:3;}
p {
	line-height:1.25em;
}
.xysp18759_ind06 .prev:hover {background: url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/left_btn_hover_18759_190423.png) no-repeat;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .zan {position:relative;float:left;margin-left:15px;width:34px;height:24px;line-height:24px;padding-left:21px;background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/tj_iconbg0_18759_190423.png) no-repeat left center;font-size:13px;color:#5bc6d6;cursor:pointer}
.lt86 .biaoti span {
}
a {
	color:#000;
	text-decoration:none;
}
.md .md_hd .mh_title {
	font-size:35px;
	font-family:"Microsoft YaHei", "Arial";
	margin-left:0px;
	float:none;
	color:#577f49;
	display:inline-block;
	height:50px;
	padding:0 4px;
	font-weight:bold;
	border-bottom:3px solid #3c7848;
}
.xysp18759_con04.spa .next {top:168px;}
.xysp18759_ind01 .dm_lists .main .boxs .zhibo ul li .zan {margin-left:15px;display: none;}
.md .md_hdc b {
}
.xysp18759_con04.spa {height:434px}
.xysp18759_ind02 .cont ul li.cur .text a {color: #f1f2f3;}
.xysp18759_ind01 .dm_lists .main .boxs .overview ul li .tt {float:left;height:28px;line-height:24px;font-size:13px;color:#276734;cursor:pointer;}
.xysp18759_con05 .cont ul li {width:275px;height:213px;float:left;margin-right:33px;margin-top:25px;box-shadow: rgba(80,80,80,.1) 0px 2px 6px 2px;}
#page_body {}
.close_box .zhuangtai {display: inline-block;width:21px;height:11px;position: absolute;left:150px;top:9px;background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/zhuangtai_18759_190423.png) no-repeat;cursor: pointer;}
.xysp18759_con04 .cont ul li .image .time {font-size: 15px;position: absolute;right:10px;bottom:0;line-height: 30px;color:#fff;z-index: 2;}
.fudong_box {position:fixed;right:10px;bottom:274px;width:68px;z-index:100;}
.dragLayer span.no-text {padding-left:20px;line-height:32px; text-align:left; color:#FFF;z-index:10;position: absolute;left: 0;top: 0; font-size:13px;}
.xysp18759_ind01 .con .dm_lists .send .text {display:inline-block;outline:0;width:183px;height:30px;line-height:30px;font-size:12px;color:#8e8e8e;border:0 none;float:left;padding-left:18px;position:relative;border-radius: 2px 0 0 2px;z-index:94}
.share_box .share .share_icon { display: inline-block;width:36px;height:36px;margin-left:10px;cursor: pointer;}
.fudong_box .smallVideo_btn .on:hover {background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/off_18759_190423.png) no-repeat;}
.xysp18759_ind06 .cont ul li .text a:hover {color:#3c7848;}
.xysp18759_ind06 .cont ul li .text {font-size:17px;color:#333333;text-align:center;line-height:32px}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzi:hover {background-color:#3c7848;color:#fff}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .wenzibox table td {height:28px;font-size:13px;color:#333;font-family:'Microsoft Yahei';padding:0;line-height:28px;text-align:center;border-right:1px solid #e9f0ea;border-bottom:1px solid #e9f0ea}
.share_box .share .weibo {background: url(//p2.img.cctvpic.com/photoAlbum/templet/common/DEPA1493363346591957/weibo_18759_190423.png) no-repeat;}
.ELMTBDacNLOCvigl2HVSNI5i190423 .vspace_jj {height:52px;}
.xysp18759_con05 .change span.cur i {-webkit-animation:play .4s 1;animation:play .4s 1}
.xysp18759_ind06 .cont {overflow:hidden;width:1200px;height:213px;position:relative}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.xysp18759_ind01 .dm_lists .main .boxs .scrollbar,.xysp18759_ind01 .dm_lists .main .boxs .thumb,.xysp18759_ind01 .dm_lists .main .boxs .thumb .end {background:#bbe8ef;border-radius:6px}
.xysp18759_ind02 .cont {overflow:hidden;width:1110px;height:80px;margin:0 auto;position:relative;padding: 8px 0;}
#page_bottom {
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .bt {border-right:0 !important;font-size:15px;background: #3c7848  !important;color:#fff;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table td {height:28px;font-size:13px;color:#333;font-family:'Microsoft Yahei';padding:0;line-height:28px;text-align:center;border-right:1px solid #e9f0ea;border-bottom:1px solid #e9f0ea}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table .a2 {width:50%}
.xysp18759_ind01 .con .dm_lists .send .end_pt .bot .zhufubox table .a1 {width:25%}
.xysp18759_ind01 .dm_lists .main .boxs .zhibo ul li .tt {width:192px;overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.xysp18759_ind03 dl {overflow: hidden;height: 36px;line-height: 36px;background: #fff;color: #47474e;font-size: 15px;}